Delete from LeftMenuInfo where id=100139;
/

Delete from LeftMenuConfig where infoid=100139;
/

call LMConfig_U_ByInfoInsert (1,0,-1);
/

call LMInfo_Insert (100139,538726,NULL,NULL,1,0,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100139;
/

Delete from LeftMenuInfo where id=100142;
/

Delete from LeftMenuConfig where infoid=100142;
/

call LMConfig_U_ByInfoInsert (2,100141,0);
/

call LMInfo_Insert (100142,538729,'','',2,100141,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/rankscheme' where id = 100142;
/

Delete from LeftMenuInfo where id=100152;
/

Delete from LeftMenuConfig where infoid=100152;
/

call LMConfig_U_ByInfoInsert (2,100147,3);
/

call LMInfo_Insert (100152,512838,'','',2,100147,3,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrm/index_mobx.html#/main/hrm/addressBook' where id = 100152;
/

Delete from LeftMenuInfo where id=100151;
/

Delete from LeftMenuConfig where infoid=100151;
/

call LMConfig_U_ByInfoInsert (2,100147,2);
/

call LMInfo_Insert (100151,538739,'','',2,100147,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/job' where id = 100151;
/

Delete from LeftMenuInfo where id=100171;
/

Delete from LeftMenuConfig where infoid=100171;
/

call LMConfig_U_ByInfoInsert (2,100167,2);
/

call LMInfo_Insert (100171,538767,'','',2,100167,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrm/static4engine/engine.html#/hrmengine/fieldDef/resource' where id = 100171;
/

Delete from LeftMenuInfo where id=100156;
/

Delete from LeftMenuConfig where infoid=100156;
/

call LMConfig_U_ByInfoInsert (2,100153,1);
/

call LMInfo_Insert (100156,538743,'','',2,100153,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/orgChart/index.html#/user' where id = 100156;
/

Delete from LeftMenuInfo where id=100161;
/

Delete from LeftMenuConfig where infoid=100161;
/

call LMConfig_U_ByInfoInsert (2,100158,1);
/

call LMInfo_Insert (100161,538753,'','',2,100158,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/staffWorkflowSet' where id = 100161;
/

Delete from LeftMenuInfo where id=100158;
/

Delete from LeftMenuConfig where infoid=100158;
/

call LMConfig_U_ByInfoInsert (2,100139,2);
/

call LMInfo_Insert (100158,538750,'','',2,100139,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100158;
/

Delete from LeftMenuInfo where id=100172;
/

Delete from LeftMenuConfig where infoid=100172;
/

call LMConfig_U_ByInfoInsert (2,100147,4);
/

call LMInfo_Insert (100172,538838,'','',2,100147,4,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/newImport' where id = 100172;
/

Delete from LeftMenuInfo where id=100167;
/

Delete from LeftMenuConfig where infoid=100167;
/

call LMConfig_U_ByInfoInsert (2,100139,4);
/

call LMInfo_Insert (100167,538768,'','',2,100139,4,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100167;
/

Delete from LeftMenuInfo where id=100170;
/

Delete from LeftMenuConfig where infoid=100170;
/

call LMConfig_U_ByInfoInsert (2,100167,1);
/

call LMInfo_Insert (100170,538757,'','',2,100167,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/fieldDef/job' where id = 100170;
/

Delete from LeftMenuInfo where id=100155;
/

Delete from LeftMenuConfig where infoid=100155;
/

call LMConfig_U_ByInfoInsert (2,100153,0);
/

call LMInfo_Insert (100155,538758,'','',2,100153,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/orgChart/index.html#/company' where id = 100155;
/

Delete from LeftMenuInfo where id=100147;
/

Delete from LeftMenuConfig where infoid=100147;
/

call LMConfig_U_ByInfoInsert (2,100139,0);
/

call LMInfo_Insert (100147,538735,'','',2,100139,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100147;
/

Delete from LeftMenuInfo where id=100157;
/

Delete from LeftMenuConfig where infoid=100157;
/

call LMConfig_U_ByInfoInsert (2,100153,2);
/

call LMInfo_Insert (100157,522884,'','',2,100153,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/workrelate/static/index.html#/main/workrelate/portrait/teamPortraitIndex' where id = 100157;
/

Delete from LeftMenuInfo where id=100159;
/

Delete from LeftMenuConfig where infoid=100159;
/

call LMConfig_U_ByInfoInsert (2,100158,-1);
/

call LMInfo_Insert (100159,538751,'','',2,100158,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/staffscheme' where id = 100159;
/

Delete from LeftMenuInfo where id=100143;
/

Delete from LeftMenuConfig where infoid=100143;
/

call LMConfig_U_ByInfoInsert (2,100141,1);
/

call LMInfo_Insert (100143,538730,'','',2,100141,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/joblevel' where id = 100143;
/

Delete from LeftMenuInfo where id=100145;
/

Delete from LeftMenuConfig where infoid=100145;
/

call LMConfig_U_ByInfoInsert (2,100141,3);
/

call LMInfo_Insert (100145,538732,'','',2,100141,3,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/sequence' where id = 100145;
/

Delete from LeftMenuInfo where id=100163;
/

Delete from LeftMenuConfig where infoid=100163;
/

call LMConfig_U_ByInfoInsert (2,100162,-1);
/

call LMInfo_Insert (100163,538759,'','',2,100162,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/branchNumSetting' where id = 100163;
/

Delete from LeftMenuInfo where id=100168;
/

Delete from LeftMenuConfig where infoid=100168;
/

call LMConfig_U_ByInfoInsert (2,100167,-1);
/

call LMInfo_Insert (100168,538765,'','',2,100167,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/fieldDef/subCompany' where id = 100168;
/

Delete from LeftMenuInfo where id=100149;
/

Delete from LeftMenuConfig where infoid=100149;
/

call LMConfig_U_ByInfoInsert (2,100147,0);
/

call LMInfo_Insert (100149,538737,'','',2,100147,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/company' where id = 100149;
/

Delete from LeftMenuInfo where id=100150;
/

Delete from LeftMenuConfig where infoid=100150;
/

call LMConfig_U_ByInfoInsert (2,100147,1);
/

call LMInfo_Insert (100150,538738,'','',2,100147,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/department' where id = 100150;
/

Delete from LeftMenuInfo where id=100153;
/

Delete from LeftMenuConfig where infoid=100153;
/

call LMConfig_U_ByInfoInsert (2,100139,1);
/

call LMInfo_Insert (100153,538741,'','',2,100139,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100153;
/

Delete from LeftMenuInfo where id=100126;
/

Delete from LeftMenuConfig where infoid=100126;
/

call LMConfig_U_ByInfoInsert (2,100118,3);
/

call LMInfo_Insert (100126,538005,'','',2,100118,3,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100126;
/

Delete from LeftMenuInfo where id=100127;
/

Delete from LeftMenuConfig where infoid=100127;
/

call LMConfig_U_ByInfoInsert (2,100126,-1);
/

call LMInfo_Insert (100127,538006,'','',2,100126,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/dataAcquisition/cumDeduct' where id = 100127;
/

Delete from LeftMenuInfo where id=100144;
/

Delete from LeftMenuConfig where infoid=100144;
/

call LMConfig_U_ByInfoInsert (2,100141,2);
/

call LMInfo_Insert (100144,538731,'','',2,100141,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/jobgrade' where id = 100144;
/

Delete from LeftMenuInfo where id=100160;
/

Delete from LeftMenuConfig where infoid=100160;
/

call LMConfig_U_ByInfoInsert (2,100158,0);
/

call LMInfo_Insert (100160,538752,'','',2,100158,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/staff' where id = 100160;
/

Delete from LeftMenuInfo where id=100141;
/

Delete from LeftMenuConfig where infoid=100141;
/

call LMConfig_U_ByInfoInsert (2,100139,0);
/

call LMInfo_Insert (100141,538728,'','',2,100139,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100141;
/

Delete from LeftMenuInfo where id=100165;
/

Delete from LeftMenuConfig where infoid=100165;
/

call LMConfig_U_ByInfoInsert (2,100162,1);
/

call LMInfo_Insert (100165,538763,'','',2,100162,1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/postNumberSet' where id = 100165;
/

Delete from LeftMenuInfo where id=100162;
/

Delete from LeftMenuConfig where infoid=100162;
/

call LMConfig_U_ByInfoInsert (2,100139,3);
/

call LMInfo_Insert (100162,538769,'','',2,100139,3,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='' where id = 100162;
/

Delete from LeftMenuInfo where id=100164;
/

Delete from LeftMenuConfig where infoid=100164;
/

call LMConfig_U_ByInfoInsert (2,100162,0);
/

call LMInfo_Insert (100164,530289,'','',2,100162,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/deptNumberSet' where id = 100164;
/

Delete from LeftMenuInfo where id=100154;
/

Delete from LeftMenuConfig where infoid=100154;
/

call LMConfig_U_ByInfoInsert (2,100153,-1);
/

call LMInfo_Insert (100154,538742,'','',2,100153,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrm/engine.html#/hrmengine/orgChart' where id = 100154;
/

Delete from LeftMenuInfo where id=100169;
/

Delete from LeftMenuConfig where infoid=100169;
/

call LMConfig_U_ByInfoInsert (2,100167,0);
/

call LMInfo_Insert (100169,538766,'','',2,100167,0,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/fieldDef/department' where id = 100169;
/

Delete from LeftMenuInfo where id=100148;
/

Delete from LeftMenuConfig where infoid=100148;
/

call LMConfig_U_ByInfoInsert (2,100147,-1);
/

call LMInfo_Insert (100148,538736,'','',2,100147,-1,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/group' where id = 100148;
/

Delete from LeftMenuInfo where id=100146;
/

Delete from LeftMenuConfig where infoid=100146;
/

call LMConfig_U_ByInfoInsert (2,100141,4);
/

call LMInfo_Insert (100146,538733,'','',2,100141,4,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/officeManage' where id = 100146;
/

Delete from LeftMenuInfo where id=100166;
/

Delete from LeftMenuConfig where infoid=100166;
/

call LMConfig_U_ByInfoInsert (2,100162,2);
/

call LMInfo_Insert (100166,538764,'','',2,100162,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/organization/static/index.html#/main/organization/resourceNumberSet' where id = 100166;
/

Delete from LeftMenuInfo where id=100173;
/

Delete from LeftMenuConfig where infoid=100173;
/

call LMConfig_U_ByInfoInsert (2,100167,2);
/

call LMInfo_Insert (100173,538880,'','',2,100167,2,2);
/

update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrm/static4engine/engine.html#/hrmengine/carditemset' where id = 100173;
/